<nav class="navbar navbar-default navbar-fixed-top navbar-publik scrolled">
	<div class="container">
		<div class="row">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed" onclick="openNav()">
					<span class="fa fa-bars"></span>
				</button>
				<a class="navbar-brand" href="@{PublikCtr.home()}">
					<img src="@{'/public/images/nav_logo.png'}" class="img img-responsive"/>
				</a>
			</div>
	
			<div class="collapse navbar-collapse" id="catalog-main-menu">
				<!-- Login -->
				<ul class="nav navbar-nav navbar-right">
				#{if aktifUser!=null}
					#{if aktifUser.isProvider() || aktifUser.isDistributor()}
						<li><a href="@{dashboard.DashboardCtr.dashboardPenyedia()}"><i class="fa fa-dashboard"></i> &{'dashboard.label'}</a></li>
					#{/if}
					#{if aktifUser.isPpk()}
						<li><a href="@{dashboard.DashboardCtr.dashboardPpk()}"><i class="fa fa-dashboard"></i> &{'dashboard.label'}</a></li>
					#{/if}
					#{if aktifUser.isPp()}
						<li><a href="@{dashboard.DashboardCtr.dashboardPp()}"><i class="fa fa-dashboard"></i> &{'dashboard.label'}</a></li>
					#{/if}
					#{if aktifUser.isPokja()}
						<li><a href="@{dashboard.DashboardCtr.dashboardPokja()}"><i class="fa fa-dashboard"></i> &{'dashboard.label'}</a></li>
					#{/if}
					<li>
						<a href="@{purchasing.KeranjangBelanjaCtr.index()}" id="basketBtn">
							<i class="fa fa-shopping-cart"></i> &{'keranjang_belanja.label'} <span class="badge">${totalProdukKeranjang > 0 ? totalProdukKeranjang :''}</span>
						 </a>
					</li>
					<li>
						<a href="#">
							<i class="fa fa-comments-o"></i> &{'pesan.label'} <span class="badge">20</span>
						</a>
					</li>
					<li class="dropdown">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-user"></i> ${aktifUser.nama_lengkap} <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="@{admin.UserCtr.logout()}">&{'keluar.label'}</a></li>
						</ul>
					</li>
				#{/if}
				#{else}
					<li><a href="@{LoginCtr.index()}">&{'masuk.label'}</a></li>
				#{/else}
				</ul>
				<!-- END Login -->
			</div>
		</div>
	</div>
</nav>

<div class="search-faq">
	<div class="row">
		<div class="col-md-4 col-md-offset-4">
			<form action="@{controllers.PublikCtr.faq()}" class="form-horizontal">
				<h4>&{'kami_siap_melayani.label'}</h4>
				<div id="searchbar-container">
					<div class="input-group searchbar-form">
                        <input type="text" class="form-control" id="keyword" name="keyword" placeholder="&{'cari.label'}"/>
				        <span class="input-group-addon">
				        	<button type="submit"><i class="fa fa-search"></i></button>
				        </span>
				    </div>
				</div>
			</form>
		</div>
	</div>
</div>